{
  "IMAppId": "1600092849",
  "sdkinit": [
    "http://cms-test.91qingluan.com/app/SdkInit"
  ],
  "ServerType": "1000",
  "sdkinit_key": "599faca37512e6ec8b4d4e47ebdc7c08",
  "chat_server_sig": "shenqi_vv_090428",
  "agora_appkey": "7f5e41964f7247ff8faf0bd14a693466",
  "__CEF_ShowDevToos": "1",
  "__CEF_ROOT_URL": "http://localhost:5173/src/pages",
  "__giftpanel_url": "http://localhost:5173/src/pages/giftpanel/index.html",
  "appPlatform": "qingluan"
}